# Function detectLandmarks

- detectLandmarks(input: any): Promise<FaceLandmarks68 | FaceLandmarks68[]>

- Detects the 68 point face landmark positions of the face shown in an image.

  ### Returns

  68 point face landmarks or array thereof in case of batch input.

  #### Parameters

  - ##### input: any

  #### Returns Promise<FaceLandmarks68 | FaceLandmarks68[]>

  - Defined in globalApi/nets.ts:62